## node-is-plain-obj 1.1.0

=== debian/changelog ===
node-is-plain-obj (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #852971)

 -- Pirate Praveen <praveen@debian.org>  Mon, 16 Oct 2017 14:49:39 +0530
