=== debian/control ===
Source: node-is-plain-obj
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/sindresorhus/is-plain-obj
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-plain-obj.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-plain-obj.git

Package: node-is-plain-obj
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Check if a value is a plain object
 An object is plain if it's created by either `{}`, `new Object()` or
 `Object.create(null)`.
 .
 Node.js is an event-based server-side JavaScript engine.
