=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-plain-obj-$1.tar.gz/ \
 https://github.com/sindresorhus/is-plain-obj/tags .*/archive/v?([\d\.]+).tar.gz
