=== debian/control ===
Source: node-is-plain-obj
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-is-plain-obj
Vcs-Git: https://salsa.debian.org/js-team/node-is-plain-obj.git
Homepage: https://github.com/sindresorhus/is-plain-obj
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-is-plain-obj
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Check if a value is a plain object
 An object is plain if it's created by either `{}`, `new Object()` or
 `Object.create(null)`.
 .
 Node.js is an event-based server-side JavaScript engine.
